serverAddr = "frp.whitetop.xyz"
serverPort = 9358

[auth]
token = "Lxh10020328"

[log]
to = "./frpc.log"
level = "info"
maxDays = 3

[transport]
tcpMux = true
tcpMuxKeepaliveInterval = 30
heartbeatInterval = 15
heartbeatTimeout = 70
poolCount = 8

[webServer]
addr = "127.0.0.1:7400"


[[proxies]]
name = "sun-panel"
type = "tcp"
localIP = "192.168.3.16"
localPort = 3002
remotePort = 30005

[[proxies]]
name = "1panel-1"
type = "tcp"
localIP = "192.168.3.16"
localPort = 10086
remotePort = 20003

[[proxies]]
name = "navidrome"
type = "tcp"
localIP = "192.168.3.16"
localPort = 4533
remotePort = 20022

[[proxies]]
name = "openlist"
type = "tcp"
localIP = "192.168.3.16"
localPort = 5244
remotePort = 20005

[[proxies]]
name = "SSH"
type = "tcp"
localIP = "192.168.3.16"
localPort = 22
remotePort = 20001

[[proxies]]
name = "SMB"
type = "tcp"
localIP = "192.168.3.16"
localPort = 445
remotePort = 20008

[[proxies]]
name = "napcat"
type = "tcp"
localIP = "192.168.3.16"
localPort = 6099
remotePort = 20007

[[proxies]]
name = "Gitea"
type = "tcp"
localIP = "192.168.3.16"
localPort = 3800
remotePort = 20017

[[proxies]]
name = "immich-APP"
type = "tcp"
localIP = "192.168.3.16"
localPort = 2283
remotePort = 20020

[[proxies]]
name = "Halo"
type = "tcp"
localIP = "192.168.3.16"
localPort = 65535
remotePort = 65535

[[proxies]]
name = "immich"
type = "tcp"
localIP = "192.168.3.16"
localPort = 2283
remotePort = 20015

[[proxies]]
name = "napcat-2"
type = "tcp"
localIP = "192.168.3.16"
localPort = 6100
remotePort = 20012

[[proxies]]
name = "podux"
type = "tcp"
localIP = "192.168.3.16"
localPort = 8090
remotePort = 20010

[[proxies]]
name = "Grafana"
type = "tcp"
localIP = "192.168.3.16"
localPort = 3030
remotePort = 20014
